Subject: Re: make sources require install-sh
From: Christopher Faylor <[email-masked]>
To: Earl Chew <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Jun 2001 18:12:24 -0400

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

On Mon, Jun 25, 2001 at 03:07:05PM -0700, Earl Chew wrote:
>I downloaded the sources to make-3.79.1-3, and ran configure.
>
>It claims to be looking for install-sh in the currect directory,
>or above.
>
>I cannot find install-sh in the make-3.79.1-3 sources.
>
>Where do I find this?
>
>Earl
>-- 
>> ---------------------------------------------------------------------+
>> Earl Chew                              http://www.agilent.com        |
>> Agilent Technologies                   mailto:[email-masked]  |
>> Advanced Networks Division             Tel:   +1 604 454 3411        |
>> 2500-4710 Kingsway                     Fax:   +1 604 454 3401        |
>> Burnaby BC V5H 4M2 Canada                                            |
>> ---------------------------------------------------------------------+

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple